/* CSS boutique */

#boutique_menu_categories {
  width:100%;
  margin:5px auto 10px auto;
  
  display:flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items:stretch;  
}

.boutique_menu_categorie {
  display:block;
  text-align:center;
  color:#fff;
  padding-top:3px;
  padding-bottom:3px;
  margin:auto;
  text-decoration:none;
  font-size:18px;
  width:100%;
  background-color:#153772;
}

.boutique_menu_categorie:hover {
  color:#fff;
  background-color:#0c2755;
  text-decoration:none;
  transition:0.5s;
}

#produits {
  display:flex;
  justify-content: space-between; 
  flex-wrap: wrap;
  align-items:stretch;
  width:100%;

  height:auto;
}

.produit {
  width:23%;
  height:100%;
  min-height:390px;
  margin-bottom:10px;
  display:block;
  text-decoration:none;
  background-color:#fff;
  position:relative;

}
.produit:hover, .produit:hover div {
  text-decoration:none!important;
}

.produit_titre {
  font-weight:700;
  font-size:16px;
  margin:3px 0;
  text-align:center;
}

.produit_cat {
  font-size:14px;
  margin:3px 0;
  color:#888;
  text-align:center;
  text-transform:uppercase;
}

.produit_photo {
  width:auto;
  height:200px;
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;  
  margin-top:10px;
  background-color:#fff;
}

.produit_resume {
  color:#666;
  min-height:40px;
  text-align:center;
  padding:0 4px;
}

.produit_prix_btn {
  position:absolute;
  bottom:0;
  width:100%;
}

.produit_prix {
  font-weight:700;
  font-size:26px;
  color:#153772;
  text-align:center;
  margin:4px;
}

.produit_btn {
  padding:4px 8px;
  font-size:16px;
  font-family:'Open Sans', sans-serif;  
  background-color:#f4d135;
  color:#153772;
  border:0;
  cursor:pointer;
  transition:0.5s;
  display:block;
  margin:auto;
  width:auto;
  text-align:center;
}
.produit_btn:hover, .produit:hover .produit_btn {
  background-color:#444;
  color:#fff;
  text-decoration:none!important;
}


/** detail **/
#prod_photo {
  background-repeat:no-repeat;
  background-position:center;
  background-size:contain;
  background-color:#fff;
  width:35%;
  height:340px; 
  float:left;
  position:relative; 
}
#prod_zoom {
  position:absolute;
  display:block;
  height:32px;
  width:32px;
  background-repeat:no-repeat;
  background-position:center;
  background-image:url('zoom_icon.png');
  top:4px;
  left:4px;
  
}
#prod_prix {
  font-weight:500;
  font-size:26px;
  background-color:#153772;
  color:#fff;
  padding:3px 6px;
  display:inline-block;
  margin-bottom:10px;
}
#prod_infos {
  float:right;
  width:64%;
}
#prod_infos h3 {
    margin:10px 0 5px 0;
}

#prod_infos .produit_btn{
  display:inline-block;
  margin:10px auto;
}

#produit_selection_ok {
  border:1px solid #bd2222;
  padding:10px;
  display:none;
}

#taille, #quantite {
   float:left;
    padding: 5px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;   
}

.form_boutique_alerte {
  display:none;
  color:#bd2222;
  float:left;
  margin-left:5px;
  padding: 5px;
}

#boutique_panier {
  width:95%;
  margin:auto;
}



#boutique_panier th{
  padding:5px;
  border-bottom:1px solid #153772;
  color:#153772;
  font-weight:600;
  text-align:left;
}
#boutique_panier td{
  padding:5px;
  border-bottom:1px dotted #ccc;
}
.boutique_panier_nombre {
  text-align:right!important;
  width:100px;
}

.boutique_panier_total {
  font-weight:bold;
  font-size:20px;
  float:right;
  margin-right:65px;
  margin-top:15px;
}
.boutique_panier_noborder {
  border:0!important;
}

.boutique_panier_td_photo {
    width:75px;
    text-align:center;
}
.boutique_panier_photo {
  height:auto;
  max-width:75px;
}
.boutique_panier_td_del {
    width:15px;
    text-align:center;
}

.produit_del {
  height:22px;
  width:26px;
  background-repeat:no-repeat;
  background-position:center;
  background-image:url('trash_icon.png');
  display:inline-block;
  background-color:#a00;
}

#div_commande {
   display:none;
  width:95%;
  margin:auto;
  background-color:#ddd;
  padding:10px;   
}

#div_commande_form_gauche {
  float:left;
  width:47%;
}
#div_commande_form_droite {
  float:right;
  width:47%;
}
#div_commande_instructions {
  margin:10px auto;
  background-color:#eee;
  padding:10px;
}

#commande_message {
  width:400px;
  height:75px;
}

/***************** responsive ***************/

@media (max-width: 640px) {
  
  #boutique_menu_categories {
    
    display:block;
    margin-bottom:20px;  
  }
  
  .boutique_menu_categorie {
    display:block;
    float:left;
    width:48%;
    margin:0 1% 1% 1%;    
  }  
  
  .produit {

   width:48%;
   height:auto;
   margin:1%;
   height:350px;
   min-height:350px;
  }
  .produit_resume {
    display:none;  
  }
  .boutique_panier_photo {
  display:none;
  }
  .boutique_panier_td_photo {
    width:0;
  }
  .boutique_panier_nombre {    
    /*width:70px;*/
  } 
  .boutique_panier_entete {
   display:none;
  }   
  .boutique_panier_total {
    margin-right:0;
    
  }
  
  #prod_photo {
    float:none;
    width:100%;
    margin:10px 0;
  }
  #prod_infos {
    float:none;
    width:100%;
    margin:10px 0;
  }  
  
  #div_commande_form_gauche , #div_commande_form_droite{
    float:none;
    width:auto;
  }
  
  #div_commande .formIntituleChamp {
    display:none;
  }
 
}